#categories-collapse .accordion-toggle:hover {
	text-decoration: none;
}
#categories-collapse .accordion-toggle:hover span,
#categories-collapse .accordion-toggle:hover strong {
	text-decoration: underline;
}
#categories-collapse .accordion-toggle:before {
	font-size: 25px;
	vertical-align: -3px;
}
#categories-collapse .accordion-toggle:not(.collapsed) a:before {
	content: "-";
	margin-right: 0px;
	position: absolute;
	right: 5px;
	font-size: 26px;
	top:5px;
}
#categories-collapse .accordion-toggle.collapsed a:before {
	content: "+";
	margin-right: 0;
	position: absolute;
	right: 5px;
	font-size: 14px;
	font-weight: bold;
}
#categories-collapse .accordion-toggle:not(.collapsed) a,
#categories-collapse .accordion-not-toggle:not(.collapsed) a {
	background: #eee;
}
#categories-collapse .accordion-toggle.collapsed a,
#categories-collapse .accordion-not-toggle.collapsed a {
	background: #fcfcfc;
}
#categories-collapse .accordion-toggle.collapsed a:hover,
#categories-collapse .accordion-not-toggle.collapsed a:hover {
	background: #eee;
}
#categories-collapse .list-group-item {
	border-radius: unset;
}

.list-group a:hover{
	text-shadow : unset;
}
.list-group a.myactive, .list-group a.myactive:hover{
	text-shadow : unset;
	background: purple;
}



#categories-collapse .accordion-toggle:not(.collapsed) a, #categories-collapse .accordion-not-toggle:not(.collapsed) a, #categories-collapse .myactive{
	background: #0060a9 !important;
	color: #fff !important;
}

.collapse-child-a{
	background:#0060a9 !important;
	color:#fff !important;
	border-bottom: solid 1px #fff;
	padding-left:25px !important;
	font-size: 10px !important;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}
.collapse-child-a:hover{
	background:#0060a9 !important;
	color:#fff !important;
	padding-left:25px !important;
	opacity: .7;
}
